body {
  background-image: url(/images/deco/noise.svg);
}

a {
    color: inherit;
}

#sp-en-tete {
    font-size: 10px;
    width: 100vw;
    height: 9em;
    box-shadow: 0 0 1em silver;
    position: relative;
    z-index: 2;
}

#sp-en-tete.fixed {
  position: fixed;
  z-index: 2;
  background: #3E65E4;
}

#sp-en-tete > .row {
    height: 100%;
}

#sp-en-tete #sp-title a.logo img.logo {
    float: left;
    margin: 1em 1.6em;
    width: 7em;
    height: 7em;
}

#sp-en-tete #sp-title .accroche {
    color: white;
    text-transform: uppercase;
    height: 8em;
    padding-top: 1.8em;
    
}

#sp-en-tete #sp-title .accroche h2 {
    font-size: 2.8em;
    font-weight: bold;
    line-height: 0.8em;
}

#sp-en-tete #sp-title .accroche h4 {
    font-size: 2.4em;
}

#sp-en-tete #sp-menu {
    position: absolute;
    top: 0;
    height: 100%;
    width: 50%;
    right: 0;
}

#sp-en-tete .sp-contact-info {
    font-size: 1.5em;
    margin-right: 1em;
}

#sp-en-tete #sp-menu nav {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100vw;
}

#sp-en-tete #sp-menu .sp-megamenu-parent {
  /*padding: 0;
  z-index: 99;
  display: inline-block;*/
  position: absolute;
  right: 8em;
  margin-bottom: 0;
  bottom: 0;
    text-align: left;
}

#sp-en-tete #sp-menu .sp-megamenu-parent > li > a,
#sp-en-tete #sp-menu .sp-megamenu-parent > li > span {
  font-weight: bold;
  padding: 1.5em 1em 0 1em;
  line-height: 3em;
  font-size: 1.5em;
}

#sp-en-tete #sp-menu .sp-megamenu-parent > li > a {
  color: inherit;
}

#sp-en-tete #sp-menu .sp-megamenu-parent > li.active:hover > a {
  color: #ffffff;
}

#sp-en-tete #sp-menu div.sp-dropdown > div.sp-dropdown-inner > ul.sp-dropdown-items {
    /*z-index: 1;*/
}

#sp-en-tete #sp-menu div.sp-dropdown > div.sp-dropdown-inner > ul.sp-dropdown-items > li.sp-menu-item a {
  color: #777;
}

#sp-en-tete #sp-menu div.sp-dropdown > div.sp-dropdown-inner > ul.sp-dropdown-items > li.sp-menu-item a:hover {
  color: #3E65E4;
}

#sp-en-tete #sp-menu #offcanvas-toggler.offcanvas-toggler-right {
    margin-left: 1em;
    position: absolute;
    right: 2em;
    bottom: 0;
    line-height: 2em;
    height: 2.5em;
    font-size: 2em;
}

.sp-module.burger {
    display: none;
}

#sp-en-tete #sp-menu #offcanvas-toggler.offcanvas-toggler-right .burger-icon > span {
  background-color: #c6d9f2;
}

.button {
    box-sizing: border-box;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    overflow: visible;
    -webkit-appearance: button;
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px 16px;
    color: white;
    text-align: center;
    cursor: pointer;
    width: auto;
    text-transform: uppercase;
    border-radius: 25px;
    
    background-color: #6495ED;
    margin-top: 2em;
}

.button:hover {
    background-color: #555;
}

.raccourcis {
  position: fixed;
  right: 0;
  top: 120px;
  height: auto;
  transition: all 1000ms;
}

.raccourcis ul.menu-raccourcis > li {
  list-style: none;
  margin: 0 15px 1em 0;
  padding-right: 5em;
  padding-left: 0em;
  transition: all 1000ms;
}

/*ul.sp-megamenu-parent > li > a,
ul.sp-megamenu-parent > li > span,*/
.raccourcis ul.menu-raccourcis > li > a {
  color: inherit;
  background-color: #002851;
  font-size: 0.9em;
  line-height: 2em;
  width: 10em;
  height: 10em;
  padding: 1.5em;
  display: inline-flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  text-transform: uppercase;
  border-radius: 50%;
  font-weight: bold;
  box-shadow: 0px 0px 0.75em white;
  transition: all 1000ms;
  /*transition: color 400ms, background-color 400ms, box-shadow 400ms, margin-top 400ms, margin-bottom 400ms;*/
}

.raccourcis ul.menu-raccourcis > li:nth-child(2n) {
  padding-right: 0;
  padding-left: 5em;
}

.fa.racc-icon {
    float: left;
    display: inline-block;
    width: 23%;
}

/*@keyframes boing {
  0%  {margin-top: 0em; margin-bottom: 0em; height: 5em;}
  50%  {margin-top: -1em; margin-bottom: 1em; height: 10em;}
  100%  {margin-top: 0em; margin-bottom: 0em; height: 5em;}
}*/

/*ul.sp-megamenu-parent > li > a:hover,*/
.raccourcis ul.menu-raccourcis > li > a:hover {
  color: white;
  box-shadow: 0px 0px 10px #3E65E4;
  margin-top: -1em;
  margin-bottom: 1em;
  /*animation-timing-function: ease-in-out;
  animation-name: boing;
  animation-duration: 1s;
  animation-iteration-count: infinite;*/
}

/* comportement pendant la navigation */
.raccourcis.fixed {
  margin-right: 0em;
  padding-left: 1em;
  z-index: 1;
  opacity: 0.6;
}

.raccourcis.fixed:hover {
  margin-right: 0em;
  padding-left: 0em;
  opacity: 1;
}

.raccourcis.fixed ul.menu-raccourcis > li {
  padding-left: 0;
  padding-right: 0;
  /*transition: all 1000ms;*/
  font-size: 0.5em;
}

.raccourcis.fixed ul.menu-raccourcis > li > a {
    /*box-shadow: 0px 0px 5px white;*/
}

.raccourcis.fixed:hover ul.menu-raccourcis > li:nth-child(2n+1) {
  padding-left: 0;
  padding-right: 4em;
  font-size: 1em;
}

.raccourcis.fixed:hover ul.menu-raccourcis > li:nth-child(2n) {
  padding-right: 0;
  padding-left: 5em;
  font-size: 1em;
}

.raccourcis.fixed:hover ul.menu-raccourcis > li > a {
    /*box-shadow: 0px 0px 10px white;*/
}

#sp-main-body {
  padding: 0;
}

.article-details .article-header h1,
.article-details .article-header h2 {
    text-align: center;
}

#sp-main-body .article-details .article-full-image {
    height: 30em;
    overflow: hidden;
    box-shadow: 0 0 5px silver;
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.article-details .article-full-image img {
    width: 100vw;
    display: none;
}

#sp-message-aux-visiteurs .container,
#sp-main-body .article-details div[itemprop="articleBody"] {
    max-width: 1320px;
    margin: auto;
    padding: 45px 15px;
}

#sp-main-body .article-details div[itemprop="articleBody"] .googlemap {
  float: left;
  margin-right: 3em;
}

#sp-main-body .article-details div[itemprop="articleBody"] .illustration {
    float: left;
    margin: 0.5em 1em 0.5em 0;
    clear: both;
}

#sp-main-body .article-details div[itemprop="articleBody"] .illustration.right {
    float: right;
    margin: 0.5em 0em 0.5em 1em;
}

#sp-main-body .article-details div[itemprop="articleBody"] .illustration img {
    border: 1px solid white;
    max-height: 20em;
    max-width: 20em;
}

#sp-main-body .article-details div[itemprop="articleBody"] .liste-revues a {
    width: 15vw;
    height: 21.2vw;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 15vw auto;
    margin: 0.5vw;
}

section#sp-slider {
    position: relative;
    z-index: 1;
}

#sp-slider .camera_fakehover,
#sp-devenez-membre,
#sp-coups-de-coeur {
    box-shadow: 0 0 5px silver;
    position: relative;
}

#sp-devenez-membre input {
    width: auto;
    height: 38px;
    border-radius: 19px;
    border: 2px solid #001B4C;
    background-color: transparent;
    padding: 0px 20px;
    font-size: 13px;
    color: #001B4C;
    outline: none;
}

#module-api .selecteur table {
    width: 100%;
    margin-top: 1em;
}

#module-api .selecteur table tr {
    background: #333;
}

#module-api .selecteur table tr td {
    padding: 0.25em 0.5em;
    cursor: pointer;
}

#module-api .selecteur table tr td:hover {
    background: silver;
    color: black;
}

#module-api .selecteur table tr td.sel,
#module-api .selecteur table tr td.sel:hover {
    background: #3E65E4;
    color: inherit;
    cursor: default;
}

#module-api .selecteur table tr td.inactive,
#module-api .selecteur table tr td.inactive:hover {
    color: inherit;
    /*background: #999;*/
    background: inherit;
    cursor: default;
}

#module-api .liste .column {
  width: 100%;
  margin-top: 1em;
}

#module-api .liste .column .card {
    background: #333;
    overflow: hidden;
    min-height: 7em;
    cursor: pointer;
}

#module-api .liste .column .card .image {
  width: 7em;
  position: absolute;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
}

#module-api .liste .column .card .container {
    display: inline-block;
    padding-left: 8em;
}

#sp-nos-refuges .container {
    max-width: 1420px;
}

#sp-nos-refuges .filters {
  margin-top: 5em;
}
#sp-nos-refuges .filters ul {
  padding: 0;
}
#sp-nos-refuges .filters ul li {
  list-style: none;
  display: block;
  padding: 10px 0px;
  cursor: pointer;
  position: relative;
  font-size: 13px;
  font-weight: 700;
  color: #9a9a9a;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#sp-nos-refuges .filters ul li.active,
#sp-nos-refuges .filters ul li:hover {
  color: #6495ED;
}

#sp-nos-refuges .filters-content {
    width: 80%;
    margin-top: 2px;
    /*padding-top: 48px;*/
    padding-top: 2em;
    /*height: 54vw;*/
    overflow: hidden;
    float: right;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#sp-nos-refuges .galerie {
    max-width: 75vw;
}

#sp-nos-refuges .filters-content.show-all {
    height: auto;
    overflow-y: hidden;
}

#sp-nos-refuges .filters-content.show-all .grid {
    height: auto;
}

#sp-nos-refuges .pagination {
    width: 80%;
    float: right;
    padding-left: 1em;
}

#sp-nos-refuges .pagination button[name=show-page] {
    padding: 0;
    line-height: 2em;
    width: 2em;
    height: 2em;
    margin-right: 0.25em;
    border-radius: 0.25em;
    font-size: 1.2em;
}

#sp-nos-refuges .pagination button[name=show-page].sel {
    color: #6495ED;
    background-color: white;
}

#sp-nos-refuges .filters-content .show {
  opacity: 1;
  visibility: visible;
  transition: all 350ms;
}

#sp-nos-refuges .filters-content .hide {
  opacity: 0;
  visibility: hidden;
  transition: all 350ms;
}

#sp-nos-refuges .filters-content .all {
    flex: 0 0 33.333333%;
    margin: 0 0 0.8em 0.8em;
    padding: 0;
    font-size: 1.2vw;
    width: 15em;
    height: 15em;
    position: relative;
    display: none;
}

#sp-nos-refuges .filters-content .all .image {
    border: 1px solid #c6d9f2;
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

#sp-nos-refuges .image {
  height: 10em;
  overflow: hidden;
}

#sp-nos-refuges .filters-content .all .resume {
    background: white;
    color: #6495ED;
    padding: 0.5em 1em;
    height: 5em;
    cursor: pointer;
}

#sp-nos-refuges .filters-content .all .resume .lien {
  display: none;
}
#sp-nos-refuges .filters-content .all:hover .item {
  opacity: 0.75;
}
#sp-nos-refuges .filters-content .all:hover .resume .lien {
  display: inline-block;
}

#sp-nos-refuges .filters-content .all.visible {
    /*display: inline-block;*/
    display: inline-grid;
}

#sp-nos-refuges .filters-content .all .icones,
#sp-coups-de-coeur .coups-de-coeur .card .icones {
  height: 4em;
  position: absolute;
  top: -1.25em;
  right: -0.25em;
}

#sp-nos-refuges .filters-content .all .icones img.icone,
#sp-coups-de-coeur .coups-de-coeur .card .icones img.icone {
  height: 4em;
  display: inline-block;
}

#sp-nos-refuges .filters-content .all .icones img.icone {
  max-height: 6vw;
}

#sp-nos-refuges .filters-content .all .icones img.icone:nth-child(2),
#sp-coups-de-coeur .coups-de-coeur .card .icones img.icone:nth-child(2) {
  position: absolute;
  right: 1em;
  width: 2.25em;
  max-width: 4vw;
  height: auto;
  top: 0.8em;
}

#favorite .image {
  height: 17em;
  overflow: hidden;
}

#sp-nos-refuges .filters-content .item {
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#sp-nos-refuges .filters-content .item .p-inner {
  padding: 20px 30px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
#sp-nos-refuges .filters-content .item .p-inner h5 {
  font-size: 15px;
}
#sp-nos-refuges .filters-content .item .p-inner .cat {
  font-size: 13px;
}
#sp-nos-refuges .filters-content .item img {
  width: 100%;
}

#sp-nos-refuges {
  /*padding-top: 120px;*/
}

#sp-nos-refuges .container .adoptables > div > div > div {
    /*padding-top: 120px;*/
    padding-top: 1em;
}

#sp-nos-refuges .section-heading {
  /*width: 25%;*/
  /*height: 0;*/
  margin-bottom: 1em;
  /*-webkit-transition: margin 0.1s linear;
  -moz-transition: margin 0.1s linear;
  -o-transition: margin 0.1s linear;
  -ms-transition: margin 0.1s linear;
  transition: margin 0.1s linear;*/
}

#sp-nos-refuges .filters {
    width: 20%;
    /*padding-top: 7em;*/
    display: inline-block;
}

#sp-nos-refuges .section-heading h6 {
  color: #6495ED;
}

/* footer(s) */
#sp-footer {
    margin: 0;
}

#sp-footer .container-inner {
  padding: 0.5em 0 0 0;
}

#sp-footer.footer-bottom .container-inner {
  border-top: none;
}

#sp-footer.footer-top {
  margin-top: 1em;
}

#sp-footer.footer-bottom {
  margin-bottom: 1em;
}

@media (max-width: 992px) {
  #sp-nos-refuges .filters ul li {
    /*display: inline-block;*/
    margin-right: 10px;
    padding: 0px;
  }
  #sp-nos-refuges .section-heading {
    margin-bottom: 0px;
  }
}

/*
--------------------------------------------
favorite
--------------------------------------------
*/
section#sp-coups-de-coeur {
  margin-top: 120px;
  padding: 80px 0px;
  padding: 120px 0px;
/*  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;*/
}

/* Three columns side by side */
section#sp-coups-de-coeur .column {
	width: 19em;
	margin-bottom: 1em;
	padding: 0 0.5vw;
	display: inline-block;
}

/* Add some shadows to create a card effect */
section#sp-coups-de-coeur .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  text-align: center;
}

/* Some left and right padding inside the container */
section#sp-coups-de-coeur .container {
  padding: 0 16px;
  width: 100%;
  max-width: unset;
  text-align: center;
}

/* Clear floats */
section#sp-coups-de-coeur .container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

section#sp-coups-de-coeur .title {
  color: grey;
}

#refuges .button,
section#sp-coups-de-coeur .button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #6495ED;
  text-align: center;
  cursor: pointer;
  width: 100%;
  text-transform: uppercase;
  border-radius: 25px;
}

#refuges .button:hover,
section#sp-coups-de-coeur .button:hover {
  background-color: #555;
}

section#sp-coups-de-coeur .image {
  height: 17em;
  overflow: hidden;
}

.sp-module.annonce H3.sp-module-title {
  text-align: center;
  padding-top: 1em;
}

/*
popup
*/
.popup-container {
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    position: fixed;
    display: flex;
    z-index: 1001;
    overflow-y: auto;
}

.popup-container .background {
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    background: #6495ED;
    opacity: 0.5;
}

.popup-container div.popup {
    /*width: 60vw;*/
    width: 1320px;
    max-width: 66vw;
    /*max-height: 80vh;*/
    min-height: 32em;
    margin: auto;
    display: inline-table;
    position: relative;
    border: 3px solid #3E65E4;
    background: #002851;
    border-radius: 1em;
}

.popup-container div.popup.popup-form {
  max-height: 100vh;
  height: 90vh;
  overflow: hidden;
}

.popup-container div.popup .form-container {
  overflow-y: auto;
  width: 150%;
  height: 100%;
  position: absolute;
  margin: 0 -25%;
  padding: 0 25%;
}

.popup-container div.popup .form-container .form {
    padding: 1em;
}

.popup-container div.popup .form-container .form H3.titre {
    text-align: center;
    padding: 1em;
}

.popup-container .popup .form-container .form .waiting-bar {
    width: 0;
    border-radius: 0.25em;
    height: 0.5em;
    display: inline-block;
    background-color: red;
    border: 1px solid white;
    transition: width 15s ease-out,  background-color 15s ease-out;
}

.popup-container .popup .form-container .form .waiting-bar.full {
    background-color: white;
    width: 100%;
}

.popup-container div.popup .form-container .form .button {
    width: auto;
    line-height: 1.5em;
    font-size: 1.5em;
    padding: 0.5em 3em;
    margin: 1em auto;
}

.popup-container div.popup .form-container .form .button.send {
    opacity: 0.4;
}

.popup-container div.popup .form-container .form .button.send.active {
    opacity: 1;
}

.popup-container div.popup .form-container .liste .parent {
    background: blue;
    padding: 0;
    margin: 1em 0;
    border-radius: 0.5em;
    font-size: 1.5em;
    background-color: #3E65E4;
    overflow: hidden
}

.popup-container div.popup .form-container .liste .parent .theme {
    cursor: pointer;
    padding: 0.5em 1em;
    transition: all 500ms ease;
}

.popup-container div.popup .form-container .liste .parent .bouton-form {
    display: none;
    font-size: 0.8em;
    transition: all 500ms ease;
}

.popup-container div.popup .form-container .liste .parent.sel .bouton-form {
  display: inline-grid;
  width: 14em;
  height: 6em;
  border: 1px solid white;
  margin: 0.5em;
  border-radius: 0.5em;
  padding: 1em;
  float: left;
}

.popup-container div.popup .form-container .liste .parent .theme:hover,
.popup-container div.popup .form-container .liste .parent .bouton-form:hover {
    background: white;
    color: #3E65E4;
    text-decoration: none;
}

.popup-container div.popup .form-container .liste .parent .bouton-form:hover {
    padding: 0.45em 1em 0.55em 1em;
}

.popup-container div.popup .close {
  position: absolute;
  right: 0.5em;
  top: 0.5em;
  background: red;
  color: white;
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  line-height: 1.2em;
  font-size: 20px;
  border-radius: 50%;
  border: 2px solid white;
  font-weight: bold;
  cursor: pointer;
}

.popup-container div.popup .image {
    float: left;
    position: relative;
    margin-right: 1em;
    max-width: 45%;
    max-height: 32em;
    margin-top: -3em;
    margin-left: -3em;
    box-shadow: 1px 1px 4px black;
}

.popup-container div.popup .image img {
    max-height: 32em;
    display: none;
}

.popup-container div.popup .image img.sel {
    display: block;
}

.popup-container div.popup .image .nav {
    position: absolute;
    display: inline-block;
    top: 0;
    width: 3em;
    height: 4em;
    line-height: 4em;
    font-size: 5em;
    cursor: pointer;
}

.popup-container div.popup .image .nav:hover {
    color: white;
}

.popup-container div.popup .image .nav.left {
    left: 0;
    text-align: left;
}

.popup-container div.popup .image .nav.right {
    right: 0;
    text-align: right;
}

.popup-container div.popup .ref-animal {
    float: right;
    background: #3E65E4;
    color: white;
    font-weight: bold;
    width: 8em;
    padding: 0.25em 1em;
    border-radius: 0 0.8em 0 0.8em;
}

.popup-container .fb-share-button {
    text-align: left;
    width: 8em;
    display: inline-block;
    margin: 0;
    padding: 0.15em 1em 0.25em 1.25em;
    color: white;
    background-color: #3E65E4;
    border-radius: 0.8em 0 0 0.8em;
    transition: background-color 1s ease-out;
    position: absolute;
    right: 3px;
    top: 5em;
}

.popup-container .yt-view-button {
  display: inline-block;
  background: #3E65E4;
  width: auto;
  border-radius: 0 0.8em 0.8em 0;
  color: white;
  padding: 0.15em 1em 0.25em 1.25em;
  transition: background-color 1s ease-out;
  margin: 0.5em 0.5em 0.5em -1.2rem;
}

.popup-container .yt-view-button i.fab {
  font-size: 1.5rem;
}

.popup-container div.popup .fb-share-button:hover,
.popup-container div.popup .yt-view-button:hover {
    color: #3E65E4;
    background-color: white;
}

.popup-container div.popup .fb-share-button:hover a,
.popup-container div.popup .yt-view-button:hover a {
    color: inherit;
}

.popup-container div.popup .fiche_A6 {
    min-height: 4em;
    display: flex;
    position: relative;
}

.popup-container div.popup .fiche_A6 .fiche_A6-container {
    display: inline-flex;
}

.popup-container div.popup .fiche_A6 .fiche_A6-container.open {
    display: inline-block;
}

.popup-container div.popup .fiche_A6 .fiche_A6_explications {
    width: 0;
    overflow: hidden;
    float: left;

    height: 3.2em;
    line-height: 1.25em;
    padding-top: 0.25em;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.popup-container div.popup .fiche_A6 .fiche_A6_explications.visible {
    width: auto;
    overflow: hidden;
    float: initial;
    padding-right: 2em;
}

.popup-container div.popup .fiche_A6 .fiche_A6_details {
    cursor: pointer;
    text-decoration: underline;
    line-height: 2em;
    display: inline-block;
    position: absolute;
    bottom: -1.2em;
    right: 0;
}

.popup-container div.popup .fiche_A6 .icon {
    display: inline-block;
    width: 3em;
    height: 3em;
    /*margin: 0.4em 0.1em;*/
    margin: 0.25em 0.1em 0 0.1em;
    cursor: pointer;
    text-align: center;
    background-repeat: no-repeat;
    border-radius: 0.6em;
    background-size: 110%;
    background-position: center center;
    font-size: 0.8em;
    line-height: 2em;
    float: left;
}

.popup-container div.popup .fiche_A6 .icon.white {
    background-color: white;  
}

.popup-container div.popup .fiche_A6 .icon.trans {
  /*width: 2.2em;
  height: 2.2em;*/
    margin-right: 2em;
}

.popup-container .navigation,
#sp-coups-de-coeur .navigation {
  width: 1em;
  height: 100vh;
  position: absolute;
  top: 0;
  line-height: 100vh;
  text-align: center;
  font-size: 20vh;
    cursor: pointer;
}

#sp-coups-de-coeur .navigation {
    display: none;
}

.popup-container .navigation.left,
#sp-coups-de-coeur .navigation.left {
  left: 0;
}

.popup-container .navigation.right,
#sp-coups-de-coeur .navigation.right {
  right: 0;
}

/*input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-select):not(.form-control)
/**/
.popup-container label,
.popup-container input[type="text"],
.popup-container input[type="date"],
.popup-container select {
    display: inline-block;
    min-width: 12em;
    width: auto;
    padding: 0.5em;
}

.popup-container textarea {
  width: 100%;
  height: 12em;
}

.popup-container input.oblig.error {
    background-color: #FFAAAA;
    border-color: red;
}

.popup-container label {
    text-align: right;
}

.popup-container div.popup .form-container .form #info_utilisateur {
    background-color: darkred;
    color: white;
    padding: 1em;
    display: none;
    text-align: center;
}

body .popup-container div.popup .form-container [name=choisir-form] {
    cursor: pointer;
    text-align: center;
}

body .popup-container div.popup .form-container div.bouton-form {
    cursor: pointer;
    text-align: center;
}

body .popup-container div.popup .form-container div.bouton-form:hover {
    color: white;
    text-decoration: underline;
}

body .popup-container .retour {
    position: fixed;
    bottom: 1em;
    margin: 0 40vw;
    width: 20em;
    font-size: 1vw;
    line-height: 3em;
    background-color: firebrick;
}

/* position: fixed; bottom: 1em; margin: 0 40vw; width: 20vw; font-size: 1vw; line-height: 3em; background-color: firebrick;*/

#sp-coups-de-coeur .sp-module-content {
    display: inline-flex;
    margin-left: 0em;
    transition: all 100ms;
}

.coord-refuges {
}

.coord-refuges .coord-refuge {
    width: 33.0762%;
    padding-right: 1em;
    float: left;
}

#redim-cookiehint-bottom {
    background-color: #091a2f;
    z-index: 1000;
}

#redim-cookiehint-bottom #redim-cookiehint {
    background-color: inherit;
}

#redim-cookiehint-bottom #redim-cookiehint .cookiehead {
    display: none;
}

#redim-cookiehint-bottom #redim-cookiehint .cookiecontent {
    color: #c6d9f2;
}

#redim-cookiehint-bottom #redim-cookiehint .cookiebuttons a#cookiehintsubmit,
#redim-cookiehint-bottom #redim-cookiehint .cookiebuttons a#cookiehintsubmitno {
    background: #6495ED;
}

@media all and (max-width: 1680px) {
    #sp-en-tete {
        height: 120px;
    }
    
    /*#sp-menu .sp-contact-info { height: 3.6em; }*/
    
    #sp-title {
        width: 100%;
    }
    
    #sp-en-tete .sp-megamenu-parent > li > a,
    #sp-en-tete .sp-megamenu-parent > li > span {
        line-height: 6em;
        margin-top: 2em;
    }
    
    body.ltr #offcanvas-toggler.offcanvas-toggler-right {
        margin-left: 1em;
        margin-top: 1.75em;
    }
    
    .raccourcis {
        top: 150px;
        font-size: 0.75em;
    }
    
}

@media all and (max-width: 1400px) {
    
    #sp-en-tete {
        font-size: 0.75vw;
    }
    
    /*#sp-menu .sp-contact-info { padding-top: 3.2em; }*/
    
    #sp-title {
      width: 100%;
      margin-top: 10px;
    }
    
    /*#sp-nos-refuges .filters-content .all {
        width: 18vw;
    }
    
    #sp-nos-refuges .image {
      height: 12vw;
    }*/
    
}

@media all and (max-width: 1200px) {
    
    .hide1200 {
        display: none;
    }
    
}

@media all and (max-width: 992px) {
    #sp-en-tete {
        font-size: 1.15vw;
        height: 12em;
    }
    
    #sp-en-tete #sp-menu {
        width: 100%;
    }
    
    #sp-menu .sp-contact-info {
        height: 1em;
        padding: 0;
    }
    
    #sp-en-tete #sp-menu #offcanvas-toggler.offcanvas-toggler-right {
        right: 3em;
        bottom: 1em;
        height: 2.5em;
        font-size: 2em;
    }
    
    .sp-module.burger {
        display: block;
    }
  
    .burger-icon {
        width: 50px;
        cursor: pointer;
    }
    
    .burger-icon > span {
        height: 4px;
        margin: 10px 0;
    }
    
    #sp-en-tete .sp-contact-info {
        font-size: 2em;
        margin-right: 2em;
    }
    
    .offcanvas-active .burger-icon > span:nth-child(1),
    #modal-menu-toggler.active .burger-icon > span:nth-child(1) {
        transform: translate(0, 22px) rotate(-45deg);
    }
    
    
    .raccourcis {
        top: 5em;
        position: absolute;
    }
    
    .fa.racc-icon {
        float: unset;
    }
    
    .column {
        width: 100%;
        display: block;
    }
    
    .raccourcis {
      margin-right: 0em;
      padding-left: 1em;
      z-index: 1;
    }

    .raccourcis ul.menu-raccourcis > li,
    .raccourcis ul.menu-raccourcis > li:nth-child(2n) {
      padding-left: 0;
      padding-right: 0;
      /*transition: all 1000ms;*/
      font-size: 0.75em;
    }    
    
    .raccourcis.fixed {
      display: none;
    }
    
    #sp-devenez-membre {
        background-size: auto 100%;
    }
    
    #sp-nos-refuges .section-heading {
        width: 100%;
    }
    
    #sp-nos-refuges .filters-content {
        /*height: 90vh;*/
        /*padding-top: 10em;*/
    }
    
    #sp-nos-refuges .filters-content .all {
        /*width: 25vw;
        height: 25vw;*/
        
        width: 33vw;
        height: 33vw;
    }
    
    #sp-nos-refuges .image {
    /*  height: 16.5vw;*/
      height: 22vw;
    }
    
    #sp-nos-refuges .filters-content .all .resume {
        padding: 0.5em;
        height: 11vw;
        font-size: 2vw;
    }
    
    #sp-nos-refuges .filters-content .all .icones img.icone {
        margin-right: 0.5em;
        margin-top: 0.5em;
    }
    
    #sp-nos-refuges .filters-content .all .icones img.icone:nth-child(2) {
    /*#sp-coups-de-coeur .coups-de-coeur .card .icones img.icone:nth-child(2)*/
        right: 0.35em;
        top: 0.25em;
    }
    
    #sp-coups-de-coeur .coups-de-coeur .card .icones img.icone:nth-child(2) {
        max-width: none;
    }
    
    #sp-nos-refuges .filters-content .all {
        margin-bottom: 0.5em;
        padding-right: 0.25em;
        padding-left: 0.25em;
    }
    
    #sp-nos-refuges .pagination {
        width: 100%;
    }
    
    .popup-container div.popup {
        max-width: none;
        margin: 15vw;
    }
    
    .popup-container div.popup.popup-form {
        width: 100%;
        height: 100%;
        margin: 0;
        border-radius: 0;
    }
    
    .popup-container div.popup p {
        word-wrap: anywhere;
    }
    
    .popup-container label,
    .popup-container input[type="text"],
    .popup-container input[type="date"] {
        max-width: 60%;
    }
    
    .popup-container label {
        text-align: left;
    }
    
    .popup-container div.popup .fiche_A6 .icon {
        font-size: 1.6vw;
    }
    
    #sp-coups-de-coeur .navigation,
    .popup-container .navigation {
        display: block;
        font-size: 16vw;
        height: 1em;
        top: 42vh;
        line-height: 0.8em;
        background: white;
        border-radius: 0.5em;
        position: fixed;
        margin: 1vw;
    }
    
    body .popup-container .retour {
        margin: 0 30vw;
        font-size: 2vw;
        line-height: 3em;
        bottom: 3.5em;
    }

    
    #sp-coups-de-coeur .navigation {
        background: #001B4C;
        color: white;
        position: absolute;
        top: 1.75em;
    }
    
    #module-api .selecteur table {
        font-size: 2.75vw;
    }
    
    #module-api .selecteur table tr td {
        padding: 0.1vw;
        text-align: center;
    }
    
    .coord-refuges .coord-refuge {
        width: 20em;
        padding-right: 0;
        float: unset;
        margin: 1em auto 2em auto;
    }
}

@media (orientation: portrait) and (max-width: 992px) {
    .popup-container div.popup {
        max-width: none;
        margin: 0 17px 0 0;
    }
    
    .popup-container div.popup-animal .container {
        padding-bottom: 6em;
    }
    
    .popup-container div.popup .image {
        float: unset;
        margin: 0;
        max-width: 70vw;
        min-height: 12em;
        width: 70vw;
        margin: 1em 12.5vw 1em 12.5vw;
        border-radius: 1em;
        box-shadow: none;
        text-align: center;
    }
    
    .popup-container div.popup .image img {
        border: 2px solid white;
        position: relative;
    }
    
    .popup-container div.popup .image img.sel {
        display: inline-block;
    }
    
    .popup-container div.popup .image .nav {
        height: 3em;
        line-height: 3em;
    }
    
    .popup-container div.popup .image .nav.left {
        margin-left: -12.5vw;
    }
    
    .popup-container div.popup .image .nav.right {
        margin-right: -12.5vw;
    }
    
    .popup-container div.popup .ref-animal {
        float: right;
        background: #3E65E4;
        color: white;
        font-weight: bold;
        padding: 0.25em 1em;
        border-radius: 0.8em 0 0 0.8em;
    }
    
    .popup-container div.popup .fb-share-button {
        float: right;
        padding: 0.25em 1em;
        border-radius: 0.8em;
        position: relative;
        top: 0;
        line-height: 3em;
    }
    
    .popup-container div.popup .fiche_A6 .fiche_A6-container.open {   
        margin-right: -2em;
        padding-right: 2em;
    }
    
    .popup-container div.popup .fiche_A6 .fiche_A6_explications.visible {
        padding-right: 0;
    }
    
    #sp-coups-de-coeur .navigation, .popup-container .navigation {
        top: unset;
        /*bottom: 0.25em;*/
        bottom: 0;
        margin: 0.25em;
    }
}

#offcanvas-toggler { position: relative; z-index: 9999; }
